Skip to main content
POST
/
alert-receivers
/
{alertReceiverId}
/
validate
Validate Existing Alert Receiver
curl --request POST \
  --url https://api.qovery.com/alert-receivers/{alertReceiverId}/validate \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "message": "<string>"
}
'

Documentation Index

Fetch the complete documentation index at: https://qovery-docs-cronjob-required-affinity.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT tokens should be used with OIDC account (human to machine). JWT tokens used by the Qovery console to communicate with the API have a TTL. Curl Example ' curl https://console.qovery.com/organization -H "Authorization: Bearer $qovery_token" '

Path Parameters

alertReceiverId
string<uuid>
required

Alert Receiver ID

Body

application/json
message
string

Response

OK